- generic [active] [ref=e1]:
  - banner [ref=e2]:
    - generic [ref=e3]:
      - link [ref=e5] [cursor=pointer]:
        - /url: /
      - generic [ref=e6]:
        - link "抖音" [ref=e7] [cursor=pointer]:
          - /url: /
        - link "| 记录美好生活" [ref=e8] [cursor=pointer]:
          - /url: /
  - generic [ref=e12]:
    - img "404 image" [ref=e13]
    - generic [ref=e14]: 页面不见啦
    - link "回首页看看" [ref=e15] [cursor=pointer]:
      - /url: /
      - generic [ref=e16]: 回首页看看
  - contentinfo [ref=e17]:
    - generic [ref=e19]:
      - paragraph [ref=e20]:
        - text: 2026 © 抖音 |
        - link "京ICP备16016397号-3" [ref=e21] [cursor=pointer]:
          - /url: https://beian.miit.gov.cn/
        - text: "| 北京微播视界科技有限公司"
      - paragraph [ref=e22]:
        - link "中国互联网举报中心" [ref=e23] [cursor=pointer]:
          - /url: https://www.12377.cn/
        - text: "| 网络文化许可证-京网文-（2016）2282-264号 | 违法和不良信息举报：400-140-2108"
      - link "京公网安备 11000002002046号" [ref=e25] [cursor=pointer]:
        - /url: http://www.beian.gov.cn/portal/registerSystemInfo?recordcode=11000002002046
        - img [ref=e26]
        - text: 京公网安备 11000002002046号